$(function(){
$.getScript("js/jquery-1.6.2.js");
$.getScript("js/home.js");
$.getScript("js/timer.js");
$.getScript("js/script.js");
$.getScript("js/slide_num.js");
$.getScript("js/footer.js");	
$.getScript("js/edit_delete.js");	
$.getScript("js/image_show.js");	
$.getScript("js/validate.js");	
$.getScript("js/honer.js");	
$.getScript("js/ui/ui.core.js");	
$.getScript("js/ui/ui.datepicker.js");

});


